* {
    box-sizing: border-box;
    border: 0;
    margin: 0;
}

.showOnMobile {
    display: none;
}

.hide {
    display: none;
}

.show {
    display: block;
}

body {
    font-family: "new-hero", sans-serif;
    font-weight: 300;
    font-style: normal;
}

::-webkit-scrollbar {
    display: none;
}

h2 {
    font-size: 80px;
}

p {
    font-size: 22px;
    line-height: 35px;
}

a {
    text-decoration: none;
}

strong {
    font-weight: 500;
}

div.wrapper {
    width: 80vw;
    margin: 0 auto 0 auto;
    height: 100%;
}

section.atf {
    height: 100vh;
    background-size: cover;
    background-position: center;
    animation: bgChange 24s infinite;
}

section.atf-bg {
    height: 100vh;
    background-size: cover;
    background-position: center;
    animation: bgChange2 24s infinite;
}

@keyframes bgChange2 {
    0% {background-image: url(links/atf_hintergrund.jpg);}
    25% {background-image: url(links/atf_hintergrund2.jpeg);}
    50% {background-image: url(links/atf_hintergrund3.jpeg);}
    75% {background-image: url(links/atf_hintergrund4.jpeg);}
    100% {background-image: url(links/atf_hintergrund.jpeg);}
}

@keyframes bgChange {
    0% {background-image: url(links/atf_hintergrund.jpg);}
    25% {background-image: url(links/atf_hintergrund.jpg);}
    25.1% {background-image: url(links/atf_hintergrund2.jpeg);}
    50% {background-image: url(links/atf_hintergrund2.jpeg);}
    50.1% {background-image: url(links/atf_hintergrund3.jpeg);}
    75% {background-image: url(links/atf_hintergrund3.jpeg);}
    75.1% {background-image: url(links/atf_hintergrund4.jpeg);}
    100% {background-image: url(links/atf_hintergrund4.jpeg);}
}

div.blackground {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
}

header {
    background-color: rgba(60, 74, 114, 0.7);
    height: 18vh;
    width: 100vw;
    position: fixed;
    color: white;
    transition: 300ms;
    backdrop-filter: blur(5px);
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    z-index: 99999999;
}

.vers {
    transform: translateY(-100%);
}

div.logo img {
    height: 14vh;
}

header div.wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav ul {
    display: flex;
    justify-content: space-evenly;
    column-gap: 5vw;
    list-style: none;
    font-size: 18px;
}

nav ul a {
    text-decoration: none;
    color: white;
}

nav ul a:hover {
    color: #8ba1c3;
}

section.hero-area {
    height: 100vh;
    padding-top: 45vh;
    padding-bottom: 2vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

div.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 50px;
}

div.hero h1 {
    color: white;
    font-size: 90pt;
    transition: 150ms;
}

div.hero div.cta a.btn {
    background-color: #466290;
    border-radius: 23px;
    color: white;
    font-family: "new-hero", sans-serif;
    font-size: 25pt;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 37px;
    gap: 20px;
    cursor: pointer;
}

div.hero div.cta a.btn:hover {
    background-color: #8ba1c3;
}

img.pfote {
    width: 30px;
}

div.picsline {
    display: flex;
    gap: 1vw;
}

div.picsline div.picslineCont {
    background-color: white;
    height: 0.6vh;
    width: 5vw;
    border-radius: 0.3vh;
    overflow: hidden;
}

div.picslineCont div {
    border-radius: 0.3vh;
    height: 100%;
    width: 0%;
    background-color: #314261;
}

div.picslineOne {
    animation: fillBar 24s linear forwards infinite;
}

div.picslineTwo {
    animation: fillBar 24s linear 6s forwards infinite;
}

div.picslineThree {
    animation: fillBar 24s linear 12s forwards infinite;
}

div.picslineFour {
    animation: fillBar 24s linear 18s forwards infinite;
}

@keyframes fillBar {
    0% {width: 0%; opacity: 0;}
    0.1% {width: 0%; opacity: 1;}
    25% {width: 100%; opacity: 1;}
    25.1% {width: 100; opacity: 0;}
    100% {width: 0%; opacity: 0;}
}

section.secTwo {
    height: 100vh;
    padding-top: 15vh;
    padding-bottom: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

section.secTwo h2 {
    color: #466290;
    text-align: center;
}

section.secTwo div.tierwahl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 75vw;
    height: 50vh;
}

div.arrOne button {
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%;
    border-width: 2px;
    border-style: solid;
    border-color: #3C4A72;
    font-size: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
	background-color: none;
}

div.arrOne button:hover {
    background-color: #8ba1c3;
}

div.arrOne button img {
    height: 1.5vw;
}

div.arrTwo button {
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%;
    border-width: 2px;
    border-style: solid;
    border-color: #3C4A72;
    font-size: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
	background-color: none;
}

div.arrTwo button:hover {
    background-color: #8ba1c3;
}

div.arrTwo button img {
    height: 1.5vw;
}

:root {
    --card-width: 350px;
    --card-gap: 24px;
    --card-height: 455px;
}

div.sliderWindow {
    width: calc(
        (var(--card-width) * 3) +
        (var(--card-gap) * 2)
    );
    height: calc(var(--card-height) * 1.1);
    overflow-x: hidden;
    display: flex;
    align-items: center;
}

div.sliderTrack {
    display: flex;
    gap: var(--card-gap);
    transition: transform 0.4s ease;
}

div.card {
    width: var(--card-width);
    height: var(--card-height);
    flex-shrink: 0;
    transform: scale(0.75);
    transition: transform 0.4s ease;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

div.card.active {
    transform: scale(1);
}

div.card.active img {
    box-shadow:  4px 4px 15px rgba(0, 0, 0, 0.7);
}

div.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    border-radius: 15px;
}

div.card a  {
    position: relative;
    bottom: 5%;
    background-color: white;
    padding: 4% 9%;
    font-size: 20px;
    font-weight: 500;
    border-radius: 15px;
    text-decoration: none;
    color: black;
}

section.secThree {
    height: 100vh;
    background-image: url(links/hamster_bg.jpg);
    background-position: right;
    background-size: cover;
}

section.secThree div.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 20vh;
    padding-bottom: 18vh;
}

section.secThree h2 {
    color: white;
}

section.secThree div.secThreeCta {
    display: flex;
    gap: 2vw;
}

div.secThreeCta a {
    padding: 22px 35px;
    border-style: solid;
    border-width: 2px;
    border-color: white;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 22px;
    cursor: pointer;
}

div.secThreeCta a.ctaOne {
    background-color: white;
}

div.secThreeCta a.ctaOne:hover {
    background-color: #8ba1c3;
    border-color: #8ba1c3;
}

div.secThreeCta a.ctaOne p {
    color: #012052;
    font-weight: 700;
}

div.secThreeCta a.ctaTwo {
    background-color: rgba(0, 0, 0, 0);
    font-weight: 700;
}

div.secThreeCta a.ctaTwo div {
    width: 23.38px;
    height: 20.22px;
    background-image: url(links/pfote-cta.svg);
    background-size: cover;
}

div.secThreeCta a.ctaTwo:hover {
    background-color: white;
}

div.secThreeCta a.ctaTwo:hover p {
    color: #012052;
}

div.secThreeCta a.ctaTwo:hover div {
    background-image: url(links/pfote-cta-neg.svg);
}

div.secThreeCta img {
    height: 22px;
}

section.secThree p {
    color: white;
    max-width: 400px;
}

section.secFour {
    height: 100vh;
    color: #012052;
    background-image: url(links/hundundkatze.png);
    background-size: 35vw;
    background-position: bottom right;
    background-repeat: no-repeat;
}

section.secFour div.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 15vh;
    padding-bottom: 20vh;
}

section.secFour h2 {
    color: #466290;
}

section.secFour p {
    max-width: 600px;
}

div.secFourCta {
    display: inline-flex;
}

div.secFourCta a.btn {
    background-color: white;
    padding: 22px 35px;
    border-style: solid;
    border-width: 2px;
    border-color: #466290;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 22px;
    cursor: pointer;
}

div.secFourCta a.btn:hover {
    background-color: #F4F2F2;
}

div.secFourCta a.btn p {
    color: #466290;
    font-weight: 700;
}

div.secFourCta img {
    height: 22px;
}

section.secFive {
    height: 100vh;
    background-color: #F5F5F5;
    color: #466290;
}

section.secFive div.wrapper {
    display: flex;
    align-items: center;
}

div.krank {
    display: flex;
    gap: 3vw;
}

div.krank div.huener {
    height: 70vh;
    width: 55vh;
    background-image: url(links/huener.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 25% 0 0 0;
    position: relative;
}

div.krank div.huener a {
    position: absolute;
    bottom: 45px;
    right: -260px;
}

div.krank div.huener a.btn {
    background-color: #466290;
    padding: 30px 45px;
    border-style: solid;
    border-width: 2px;
    border-color: #F5F5F5;
    border-radius: 22px;
    display: flex;
    gap: 22px;
    cursor: pointer;
}

div.krank div.huener a.btn:hover {
    background-color: #8ba1c3;
}

div.krank div.huener a.btn p {
    color: white;
    font-weight: 700;
}

div.krank div {
    display: flex;
    flex-direction: column;
    gap: 2vh;
}

div.krank div p {
    max-width: 600px;
    color: #012052;
}

footer {
    background-color: #466290;
    height: 350px;
    color: white;
}

footer a {
    font-size: 18px;
    color: white;
    text-decoration: underline;
}

footer p {
    font-size: 18px;
    margin: 0;
    padding: 0;
    color: white;
}

footer strong {
    color: white;
    font-weight: normal;
}

footer div.wrapper {
    padding-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

footer div.kontakt {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer div.recht {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer div.logo img {
    height: 14vh;
    width: auto;
}

footer div.kontakt a {
    text-decoration: none;
}

footer div.kontakt a:hover {
    text-decoration: underline;
}